## icewm-icons-qogir-antix 0.1.0

=== debian/changelog ===
icewm-icons-qogir-antix (0.1.0) unstable; urgency=medium
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Fri, 31 Oct 2018 12:30:00 +0200
