=== debian/control ===
Source: icewm-icons-qogir-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/icewm-icons-qogir-antix

Package: icewm-icons-qogir-antix
Architecture: all 
Depends: icewm 
Description: extra Qogir png icons for icewm for bottom of IceWM menu.
